<?xml version="1.0" encoding="UTF-8"?>
<lom xmlns="http://ltsc.ieee.org/xsd/LOM" xmlns:oms="http://www.rnmc.ru/oms">
	<general>
		<identifier>
			<entry>mmlab.chemschool.common</entry>
			<catalog>x-oms-module</catalog>
		</identifier>
		<language>ru</language>
		<description>
			<string language="ru">Модуль химического оборудования</string>
		</description>
	</general>
<!--	<relation>
		<kind>
			<source>LOMv1.0</source>
			<value>requires</value>
		</kind>
		<resource oms:alias="rmcomscr">
			<identifier>
				<catalog>x-oms-module</catalog>
				<entry>mmlab.chemcommon.scripts</entry>
			</identifier>
		</resource>
	</relation> -->
</lom>
